## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iLightIterRenderStep Struct Reference
[Renderloops & Rendersteps]

Document me!@@. More...

`#include <iengine/rendersteps/ilightiter.h>`

Inheritance diagram for iLightIterRenderStep:

[legend]
List of all members.

## Detailed Description

Document me!@@.

Definition at line 40 of file ilightiter.h.

The documentation for this struct was generated from the following file:

- iengine/rendersteps/ilightiter.h